using System.Runtime.InteropServices;

namespace Decal.Interop.Filters;

[ComImport]
[CoClass(typeof(VendorClass))]
[Guid("6AA27887-088A-42F8-B319-2AFBF8C3A5FD")]
public interface Vendor : IVendor
{
}
